/* CSS Document */

.landscapebox {clear: both;}
.news {background-color:#fff;padding:0 20px;margin-bottom:20px;}
.news h2 {font-size:22px; font-weight:bold;}
.news .infotext {color:#999; font-size:10px; display:block; border-bottom: #999 solid 1px; padding-bottom:5px; margin-bottom:10px;}
.nextprevious {font-size:10px; margin-top: 20px !important; }
.previous {position: relative; float: left; margin-left: -15px !important; }
.next {position: relative; float: right; margin-right: -15px !important;}
.news img {padding:10px; border:none;}

#needhelp .search {
    display: block;
    font-size: 1.3rem;
    padding-left: 20px;
    padding-bottom: 6px;
    padding-top: 6px;
     margin-bottom: 0px !important; 
}

.leadfeature {
padding-top: 10px;
padding-bottom:10px;
  display: block;
  background-color:#fff;
}

.leadfeature .textbox {
float:left;
position: relative;	  
}

.leadfeature .textbox h2{	
  font-size:22px;
}
	
		
.leadfeature .imagebox {
float:right;
position: relative;	  
}


.member-login-link .noround a

	{border-bottom-left-radius: 0px;}





.featured-image {
	width:100%;
}





.featurebox {
	color:#fff;
	background-color:#404141;
	display: block;	
	width: 100%;
	-webkit-border-top-left-radius:18px;
	border-top-left-radius:18px;
	min-height: 100px;
	font-size:1.4rem;
	margin-bottom:20px;
	position:relative;
}

.featurebox .title {
	font-size:1.5rem;
	padding-bottom: 8px;
	padding-top: 8px;
	display: block;	
	font-weight: bold;
	padding-left: 20px;
	padding-right: 20px;
  	text-transform: uppercase;
}

.featurebox .image {
	width: 100%;
}

.featurebox img.imagewrap {
	width: 100%;
}

.featurebox .text{
	padding-left: 20px;
	padding-right: 20px;
	display: block;
	padding-bottom: 8px;
	padding-top: 8px;
  	background-color:#fff;
  	color:#333;
  	/*height:120px;*/
}


.featurebox .text strong { color:#C0136B;}

.featurebox a {
	color:#999;
	text-decoration: underline;
	font-weight: bold;
}	



.featurebox a:hover {
	color:#333;
	text-decoration: underline;
}

.featurebox:hover {
	cursor:pointer;
}

.featurebox:after {
    content:'\A';
    position:absolute;
    width:100%; height:100%;
    top:0; left:0;
    background:rgba(0,0,0,0.3);
    opacity:0;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
	-webkit-border-top-left-radius:18px;
	border-top-left-radius:18px;
}
.featurebox:hover:after {
    opacity:1;
	cursor:pointer;
}























/* Future menu */

.lightgrey {
	background-color: rgba(0, 0, 0, 0.15)
}

#futuremenu ul{
	list-style: none;
	margin-left: -60px;
	font-size:1.4rem;
  font-weight:bold;

	
	
}

#futuremenu ul li{
	padding: 10px;
	display: block;	
	/*border-bottom: #fff solid 2px;*/
	width: 100%;
	padding-left: 8px;
	
}
#futuremenu ul li a{
	text-decoration: none;
	/*color:#333;*/
 color:#c0136b !important;
}

#futuremenu ul li a:hover{
	color:#c0136b;	
}
	
	
#futuremenu ul li, #futuremenu ul li:hover, #futuremenu ul li:hover a{
	background-color:#fff !important;	
	display: block;	
	color:#c0136b !important;	
}


#futuremenu ul li.selected{
	background-color:#fff;	
	display: block;	
	color:#c0136b;	
}


#futuremenu  {
margin-bottom: 20px;}


.newsitem {
    background-color: #fff;
    display: block;
    margin-bottom: 20px;
    position: relative;}


.newsitem .title a {
    color: #4F2237;
  	font-weight:bold;
  	line-height:120%;
    text-decoration: none;
    font-size: 1.6rem;
}

.newsitem .infotext {}
.newsitem .intro {}
.newsitem a { color: #999; text-decoration:underline; font-size:1.2rem}
.newsitem a:hover {color: #4F2237; text-decoration:none}
.newsitem img { max-width: 100%; width:100%;
    vertical-align: top;}

.newsitem .landscape {}
.newsitem .landscape img {}
.newsitem .landscape .video{}
.newsitem .portrait {}
.newsitem .portrait img {}
.newsitem .textonly {}

.infotext {color:#999; font-size: 1.2rem;}

#leftnav ul li.current-menu-item  {background-color:#C0136B;}



.advice-centre #leftnav ul li:hover,  .advice-centre #leftnav ul li.current-menu-item, .advice-centre .featurebox, .advice-centre  section#title, .advice-centre  section#title-line, .advice-centre  header#header { background-color:#A2BC0A ;	
}

.advice-centre .ui-accordion-header-active { background-color:#A2BC0A !important;}

.about-community #leftnav ul li:hover,  .about-community  #leftnav ul li.current-menu-item, .about-community .featurebox, .about-community header#header, .about-community  section#title, .about-community  section#title-line { background-color:#C0136B;	
}
.about-community .ui-accordion-header-active { background-color:#C0136B !important;}
.our-services #leftnav ul li:hover,  .our-services  #leftnav ul li.current-menu-item, .our-services .featurebox, .our-services  section#title, .our-services  section#title-line, .our-services  header#header  { background-color:#CD4A87;	
}
.our-services .ui-accordion-header-active { background-color:#CD4A87!important;}
.campaigns #leftnav ul li:hover,  .campaigns  #leftnav ul li.current-menu-item, .campaigns .featurebox, .campaigns  section#title, .campaigns  section#title-line, .campaigns  header#header { background-color:#D67A00;	
} 

.news-views #leftnav ul li:hover,  .news-views  #leftnav ul li.current-menu-item, .news-views .featurebox, .news-views  section#title, .news-views  section#title-line, .news-views  header#header { background-color: #6A99A7;	
} 

.joining-community  #leftnav ul li:hover,  .joining-community  #leftnav ul li.current-menu-item, .joining-community .featurebox, .joining-community  section#title, .joining-community  section#title-line, .joining-community  header#header  { background-color: #4F2237;	
}
.joining-community .ui-accordion-header-active { background-color:#4F2237!important;}

.who-we-help #leftnav ul li:hover,  .who-we-help  #leftnav ul li.current-menu-item, .who-we-help .featurebox, .who-we-help  section#title, .who-we-help  section#title-line, .who-we-help  header#header { background-color: #CC9A32;	

}

.rep-centre #leftnav ul li:hover,  .rep-centre  #leftnav ul li.current-menu-item, .rep-centre .featurebox, .rep-centre header#header, .rep-centre  section#title, .rep-centre  section#title-line { background-color:#C0136B;	
}


/*.get-in-touch  #leftnav ul li:hover,  .get-in-touch  #leftnav ul li.current-menu-item, .get-in-touch .featurebox, .get-in-touch  section#title, .get-in-touch  section#title-line .get-in-touch  header#header  { background-color: #4F2237;	
}*/



.advice-centre #title h1 span {color:#A2BC0A}
.about-community #title h1 span {color:#C0136B}
.our-services #title h1 span {color:#CD4A87}
.campaigns #title h1 span {color:#D67A00}
.news-views #title h1 span, .single-post h1 span {color:#6A99A7}
.joining-community #title h1 span {color:#4F2237}
.who-we-help #title h1 span {color:#CC9A32}
.rep-centre #title h1 span {color:#C0136B}
.page-template-template-get-touch #title h1 {color:#4F2237 !important;}

.accordion-content div:first-child  {background-color:#C0136B;}


 section#title {
 	font-family:"cocon", sans-serif;
	min-height:40px;
	color:white;
	font-size: 6rem;
	padding-bottom:15px;
  	font-weight:500;
}

section#title.full-width {
 	color:#555;
	font-size:4rem;
	padding-bottom:0;
}

section#title-line {
	border-top:1px solid #fff;
	border-top:1px solid rgba(255,255,255, 0.4);
}
	
	


section#leadbg {background-color: #E9E9E9;

padding-top:20px;
padding-bottom:20px;}

section#newsfeature {background-color: #fff;
}





/*.featurebox:hover {
    background-color: black;
}


.featurebox:hover {
    opacity: 0.3;
}*/







.about-community header#header #header-bg-center {
	background-image:url("images/backgrounds/header-waves-center_about.png");
}
.campaigns header#header #header-bg-center {
	background-image:url("images/backgrounds/campaigns-header-waves-center.png");
}

.advice-centre header#header #header-bg-center {
	background-image:url("images/backgrounds/advice-centre-header-waves-center.png");}
.news-views header#header #header-bg-center {
	background-image:url("images/backgrounds/news-views-header-waves-center.png");}

.our-services header#header #header-bg-center {
	background-image:url("images/backgrounds/our-services-header-waves-center.png");}
.joining-community header#header #header-bg-center {
	background-image:url("images/backgrounds/joining-community-header-waves-center.png");}
.who-we-help header#header #header-bg-center {
	background-image:url("images/backgrounds/who-we-help-header-waves-center.png");}
.rep-centre header#header #header-bg-center {
	background-image:url("images/backgrounds/header-waves-center_about.png");}
/*.get-in-touch header#header #header-bg-center {
	background-image:url("images/backgrounds/joining-community-header-waves-center.png");}*/
	
	
.oldie .about-community header#header #header-bg-center {
	background-image:url("images/backgrounds/400px/header-waves-center_about.png");
}
.oldie .campaigns header#header #header-bg-center {
	background-image:url("images/backgrounds/400px/campaigns-header-waves-center.png");
}

.oldie .advice-centre header#header #header-bg-center {
	background-image:url("images/backgrounds/400px/advice-centre-header-waves-center.png");}
.oldie .news-views header#header #header-bg-center {
	background-image:url("images/backgrounds/400px/news-views-header-waves-center.png");}
.oldie .our-services header#header #header-bg-center {
	background-image:url("images/backgrounds/400px/our-services-header-waves-center.png");}
.oldie .joining-community header#header #header-bg-center {
	background-image:url("images/backgrounds/400px/joining-community-header-waves-center.png");}
.oldie .who-we-help header#header #header-bg-center {
	background-image:url("images/backgrounds/400px/who-we-help-header-waves-center.png");}
.oldie .rep-centre header#header #header-bg-center {
	background-image:url("images/backgrounds/400px/header-waves-center_about.png");}
.oldie .get-in-touch header#header #header-bg-center {
	background-image:url("images/backgrounds/400px/joining-community-header-waves-center.png");}	


.about-community header#header #header-col {	background-image:url("images/backgrounds/header_about.jpg");}

.campaigns header#header #header-col {	background-image:url("http://www.community-tu.org/wp-content/uploads/2016/03/Palace_of_Westminster_London_-_Feb_2007.jpg");}
.advice-centre header#header #header-col {	background-image:url("images/backgrounds/header_advicecentre.jpg");}
.our-services  header#header #header-col {	background-image:url("images/backgrounds/header_ourservices.jpg");}
.joining-community  header#header #header-col{	background-image:url("images/backgrounds/header_joiningcommunity.jpg");}
.who-we-help header#header #header-col {	background-image:url("images/backgrounds/header_whowehelp.jpg");}
.get-in-touch  header#header #header-col{	background-image:url("images/backgrounds/header_joiningcommunity.jpg");}

.news-views header#header #header-col {	background-image:url("images/backgrounds/header_news.jpg");}



.news {padding-top: 15px; padding-bottom: 15px; 

}

.news ul {padding-top:5px; padding-bottom:5px;}
  
.news ul li{padding-top:10px; padding-bottom:10px; }

.nextprevious {margin-bottom:30px;}
.page-child section#title {background-color: #f8f8f8;
    border-bottom: #D1D2D4 solid 1px;}
 section#title.childpage {background-color: #f8f8f8;
    border-bottom: #999 solid 1px;}



.page-child header#header #header-bg-center {
    background-image: url("images/backgrounds/header-waves-center.png");
}
	
	
.page-child header#header {background-color: #f8f8f8;}


.imagewrap img {width:100%;}


.featurednews {

  margin-top:20px;
  margin-bottom:20px;
  padding-top:10px;
  padding-bottom:10px;
}

.featurednews h3 {
	margin-top:0;
}

.featurednews h3 a {color:#70193f; text-decoration:none;}

.featurednews h3 a:hover {color:#70193f; text-decoration:underline;}


#main {background-image:url('images/backgrounds/main-bg.png');   background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: 90% 10%;}


.widget_mc4wp_widget, #yikes_easy_mc_widget-3 {
  	border-top-left-radius: 28px;
    color: #fff;
    background-color: #404141;
    display: block;
    width: 100%;
    border-bottom-right-radius: 18px;
    min-height: 100px;
    font-size: 1.4rem;
	margin-bottom: 20px;
  }
  
  #yikes-mailchimp-container-1 > p {
	  border-left: #999 solid 1px;
    	border-right: #999 solid 1px;
		padding: 5px 20px;
		background-color: #E9EAEA;
		color:#555;
		margin:0;
  }
  
  
  
 .widget_mc4wp_widget h3, #yikes_easy_mc_widget-3 h3 {
    font-size: 1.9rem;
    display:block;
	padding:12px 20px;
    font-family: "cocon", sans-serif;
	background-color:#4D4D4F;
	border-top-left-radius: 20px;
	margin-bottom:0;
}
	
	.mc4wp-form, .yikes-easy-mc-form-1 {
	background-color: #E9EAEA;
    display: block;
    padding: 0 20px 20px 20px;
   
    border-left: #999 solid 1px;
    border-bottom: #999 solid 1px;
    border-right: #999 solid 1px;
		  margin-bottom: 20px;}
		  

.yikes-easy-mc-form-2 {
	background-color: #E9EAEA;
    display: block;
    padding: 20px;
   
    border: #999 solid 1px;
 
		  margin-bottom: 20px;}


.yikes-mailchimp-form-description-1 {padding:20px;}

.yikes-easy-mc-success-message {
	border-bottom: #999 solid 1px;
	padding-top:20px;
	padding-bottom:20px;
}

.mc4wp-form label, .yikes-easy-mc-form-1 label, .yikes-easy-mc-form-2 label {
    font-weight: 700;
    margin-bottom: 5px;
  color:#333;
}

.yikes-easy-mc-form-1 input {
	color:#333;
}
.yikes-easy-mc-form-2 input {
	color:#333;
}

.mc4wp-form form, .mc4wp-form input, .mc4wp-form label,
.yikes-easy-mc-form-1 form, .yikes-easy-mc-form-1 input, .yikes-easy-mc-form-1 label {
	  width: 100% !important;}
	
	
	
	.mc4wp-form input[type="submit"],
	.yikes-easy-mc-form-1 input[type="submit"],
	.yikes-easy-mc-form-1 button {
    color: #fff;
    font-weight: 500;
    text-align: center;
    background-color: #6A99A7;
    border: none;
    border-radius: 5px;
    padding: 5px 0;
	  margin-top: 20px;
		width:100px !important;
	font-family:"cocon", serif;
	font-size:1.6rem;}
		
		



/* whitebackground */

section#whitebackgroundtop{
   	background-color: #fff;

}



section#newsfeature section#leadbg {
    background-color: #fff;
    padding-top: 0px;
  padding-bottom: 0px;}


.accordion {margin-bottom:20px;}

.newsitembox:nth-child(odd){
    clear:both;
}

.newsitem {background-color:#fff !important;}
.portrait {background-color:#fff !important;}

.portrait {
    display: table;
}

.colnews {
    display: table-cell;
    width: 50%; /* depends on the number of columns */
	vertical-align:top;
}

.newsitem .textarea {padding:10px;}
.newsitem .intro {font-size:1.3rem}

.newsitem.landscape .textarea {padding-top:10px; padding-bottom:10px;}
.search-submit {display:none}
#needhelp .searchbox {padding-left:0px !important; padding-right:40px !important; }
.widget_mc4wp_widget h3 {margin-top:0px;}

:focus {
outline: 0;
}


.accordions-head.ui-state-hover {border:none;}


.accordion-plus.arrow-thin {
    background: url("images/icons/arrow-new.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.accordion-minus.arrow-thin {
    background: url("images/icons/arrow-new.png") no-repeat scroll 0 -16px rgba(0, 0, 0, 0);
}

.caret { 
    border-top:  0px; ;
    border-right:  0px; ; 
     border-left: 0px; }


.dropdown-menu {background-color:#D1D2D4;border-top:15px solid transparent;}


.dropdown-menu li {border-bottom:#fff solid 1px; }


.dropdown-menu li:hover {background-color:#999;  }

.dropdown-menu li a:hover { color:#fff !important; }

.landscapebox #owl-stories {margin:0px;}


.landscapebox .owl-controls {display:none !important;}

.accordion-content p {font-family: 'community-web';
    color: #4a4a4a;
    font-size: 1.6rem;}

.accordions-head {font-family: 'community-web' !important; font-size: 1.6rem !important;}

.accordions.flat .accordions-head {padding-left:40px !important;}

.ui-state-active, .ui-state-focus {border-color:#fff !important;}




header#header #header-col {
	/*background-image:url("images/backgrounds/home-bgs/header_1.jpg");*/
	
	background-image:url("images/homepage_crop21.png");}


@media screen and (max-width: 800px) {
header#header #header-col {
	/*background-image:url("images/backgrounds/home-bgs/header_1.jpg");*/
	
	background-image:url("images/mobilecrop.png");}	
}


